@charset "utf-8";
/* CSS Document */
body {
	background: url("images/bg_pattern.png") repeat fixed;/*none repeat scroll 0 0 #F3F3F3; #F93;*/
}

.cat-262{
	padding:5px 3px 4px; background:#fff052;
	border-radius: 4px;
	font-weight: bold;
	text-decoration: underline;
}

.page-id-194920 form{ font-weight: bold;}
.page-id-194920 #content-container {
	background: url("images/biblioteca2.jpg") no-repeat center center;/*none repeat scroll 0 0 #F3F3F3; #F93;*/
}
.page-id-194920 .comments{
	border:0 !important;
}
.archivioTitolo{
	background-color: #FFFFFF;
    color: #FF6800 !important;
    text-shadow: none !important;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid #FF6800;
	padding: 5px 7px;
	font-weight: normal;
}
.page-id-194920 input[name="ricercafrom"],
.page-id-194920 input[name="ricercato"]{
	width:70px !important;
}

.menu-categorie .link{color:#000 !important;}
.menu-categorie .active,.menu-regioni .active, .menu-categorie .link:hover
{border-radius: 4px; background: #FF6600; padding: 1px 3px; color:#FFF !important;}

#message-container{background:#cc0000 !important; color:#FFFFFF;} #message-container a{color: #FFFFFF !important;} #message-container a:hover{color: #FF6600 !important;}
#message-container{border: 1px solid #757575; border-bottom: none; width:970px; margin:0 auto; color:#00C;  padding:5px; font-weight:bold; text-align:center; font-size:18px;}

#ricercaAvanzata{/*display: none;*/ margin-top:-17px; margin-bottom: 3px;}
.link{color: #FF6800 !important;}
.link:hover{color: #000000 !important;}

.link-gray{color: #999 !important;}
.link-gray:hover{color: #FF6800 !important;}

.buttonPress:active{ border-radius: 4px; background: #FF6600; color:#000 !important; padding: 2px;}

#menuComparsa{
	display: none;
	background: #ccc;
	position:absolute;
	z-index:9998;

	border-right: 1px solid #222;
	border-bottom: 1px solid #222;
}

#cercaComparsa{position:absolute; top:1px; right:112px; width: 185px;}
#cerca-icon{width: 28px; height: 28px; background: url("images/cerca-icona.png"); z-index: 9998; position: absolute; right:0;}
#cerca-icon:hover,.cercaComparsa-chiudi{background: url("images/cerca-icona-hover.png") !important;}
#cercaComparsa .search-form input{background: #FFF; position: absolute; left: 0; height: 20px; line-height: 20px; padding-top: 1px !important; border-color: #FFF; display: none;}


#menu-comparsa-icon{width: 48px; height: 48px; background: url("images/menu-icona.png"); position: absolute; z-index: 9998; top:60px;}
#menu-comparsa-icon:hover{background: url("images/menu-icona-hover.png");}
.menu-comparsa-icon-chiudi{background: url("images/menu-icona-chiudi.png")  !important; /*url("images/menu-icona-hover.png")*/}
#menu-tag{
	position:absolute;
	left:-38px;
	top:75px;
	background:#FFF;
	border:1px solid #cc0000;
	border-radius:5px 0 0 5px;
	padding-left:2px;
	padding-right:2px;
	}

#menuComparsa li a:hover{color: #000000; font-weight: bold; background-color: #FF6600;}
#menuComparsa li { padding: 0px; height: 30px; width:252px; padding-left: 15px; padding-right: 15px;}
#menuComparsa li a { margin: 0px; display: block; width: 100%; height: 100%;  line-height: 30px; padding-left: 15px; padding-right: 15px; margin: 0 -15px;}

.banner-area-riservata{border-radius: 4px; background:#00F; font-size:16px; font-weight:bold; width:150px; position:absolute; left:425px; top:7px; text-align:center; color:#fff;}
.timer_on{background:#fff; color:#000;  /*background:#093;*/}
.timer_on:hover{background:#093; color:#fff;}
.timer_off{background:#fff; /*background:#ED0033;*/ color:#000;}
.timer_off:hover{background:#ED0033; color:#fff;}
#timer_refresh{
	font-size:9px; width:96px; text-align:center; line-height:9px;
	top:1px; right:443px; position:absolute; padding: 2px 2px; font-weight: bold; border-radius: 4px;
	 cursor: pointer;
	}
#header-container div#header.clearfix div.logo div#timer_refresh{top:2px;left:429px;}
#scaricaApp{
	font-size:11px;
	width:40px; text-align:center; line-height:9px;
	top:1px; right:550px; position:absolute; padding: 2px 2px; font-weight: bold;
	 cursor: pointer;
}
#scaricaApp:hover{
	color:#FFF;
	background:#F76333;
	border-radius: 4px;
}
.temiTopHeader{position:absolute;top:3px;left: 556px; font-size:18px; font-weight:bold; line-height:30px;}
.temiTopHeader a, .vista-milano, .vista-roma, .vista-napoli, .vista-genova, .vista-torino, .vista-venezia
{color:#FFF; padding: 2px 0px; font-weight: bold; /*border-radius: 4px;*/}
.temiTopHeader a.politica:hover{background-color: #ff1100;}
.temiTopHeader a.europa:hover{background-color: #094bcf;}
.temiTopHeader a.regioni:hover{background-color: #cf09a7;}
.menu-categorie .vista-milano:hover,.menu-categorie .vista-roma:hover, .menu-categorie .vista-napoli:hover, .menu-categorie .vista-torino:hover,.menu-categorie .vista-genova:hover, .menu-categorie .vista-torino:hover,.menu-categorie .vista-venezia:hover,
#navigation-others .vista-milano:hover,#navigation-others .vista-roma:hover, #navigation-others .vista-napoli:hover,#navigation-others .vista-genova:hover, #navigation-others .vista-napoli:hover,#navigation-others .vista-venezia:hover, #navigation-others .vista-torino:hover{background-color: #ff6600; color:#FFF !important;}


.menu-categorie .vista-foto,
#navigation-others .vista-foto{
	color:#FFF;
	background:#F76333;
	border-radius: 4px;
	padding: 3px 2px;
}
.menu-categorie .vista-foto:hover,
#navigation-others .vista-foto:hover
{background-color: #fff052; color:#000 !important;}


.top-right-area-riservata input#from,.top-right-area-riservata input#to{width:70px !important; padding:2px !important; margin-bottom:2px;}
#toggleRicercaAvanzataLink{font-size: 14px;}
.top-right-area-riservata {z-index: 999;}

#hd-container h2.post-title{height:34px;}
#hd-container h2.post-title .cornice, .titolo-articolo .cornice{
	background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #f76333;
    border-radius: 4px;
    color: #000;
    font-weight: bold;
    padding: 5px 10px;
	}

div#navigation-container div#navigation-others .temi{font-size: 14px; color:#999;}
div#navigation-container div#navigation-others .temi .scritta{background:#ccc; color:#000; padding: 5px 6px 4px;margin-left:-7px;}
div#navigation-container div#navigation-others .temi a{color:#FF6600; font-weight: bold;}
div#navigation-container div#navigation-others .temi a:hover{color:#000;}

ul.categorie-video li.post h2.post-title a{color:#000;}
ul.categorie-video li.post h2.post-title a:hover{color:#FF6600;}

#single-post-video-top img{ width:777px;}

#chisiamo-claim{margin-bottom:10px; font-size:30px; font-weight:400; text-align:center !important; font-family: 'Courgette', cursive;color:#F76333;}

.gallery-item, .gallery-caption{width:142px !important;}
#chi-siamo #left-column h2.titolo-articolo a{background:#F76333; padding:2px; color:#FFF;}
/*#chi-siamo ul.double-cloumn li#left-column h3{
	background:#F76333;
	color: #fff;
	font-weight:600;
	margin-bottom:0px;
	padding:2px;
	padding-left:4px !important;
	width:100%;
	}*/

#chi-siamo ul.double-cloumn li#left-column .titolo-paragrafo a,
#chi-siamo ul.double-cloumn li#left-column .titolo-paragrafo span{ font-weight: bold; border-radius: 4px;
	color:#F76333; background:#FFFFFF; border:1px solid #F76333; color:#F76333; padding: 5px 10px;}
#chi-siamo ul.double-cloumn li#left-column .titolo-paragrafo a:hover{ color:#333; padding: 5px 10px;}
#chi-siamo li#right-column .rank-video{line-height:20px; height:20px;}
#chi-siamo li#right-column h5.date{color:#F76333; font-size:14px;}
#chi-siamo li#right-column img{border: 2px solid #FF6600;
	width: 260px!important; height:170px !important;}
#chi-siamo ul.double-cloumn li#left-column .circle{
	width:22px !important;height:22px !important;border-radius:11px;font-size:12px;color:#fff;font-weight:bold;line-height:22px;text-align:center;background:#F76333}
#chi-siamo ul.double-cloumn li#left-column img{max-width:640px !important;}
#chi-siamo ul.double-cloumn li#left-column {width: 650px !important;}
#chi-siamo ul.double-cloumn li#right-column {width: 260px !important;}
#chi-siamo li#right-column ul.widget-list li{margin-bottom:3px;}


#footer{position:relative;}
#footer-partners{width:220px; position:absolute; right:0px; top:155px;}
#footer-partners a{color:#fff;} #footer-partners a:hover{color:#333;}
#footer-partners img{width:64px; height:64px; vertical-align:middle; line-height:64px; margin-right:5px;}

#social_header{position:absolute;}
#social_header.unreg{top:0px; right:278px;}
#social_header.reg{top:0px; right:278px;}
#social_header ul, #social_header_down ul{margin: 0;
padding: 0;
list-style-type: none;
text-align: center;}
#social_header ul.verticale{width:32px;}
#social_haeder ul.orizzontale{width:32px;}
#social_header ul li{display:inline !important; float:left; margin-right:5px; margin-bottom:5px;}
#social_header_down{top:3px; right:336px; position:absolute;}
#social_header_down ul li{display:inline !important; float:left; margin-right:5px;}
#social_header_down ul li img{width:18px !important}
#app_stores{top:3px; left:540px; position:absolute;}

.ui-datepicker {
  width: 216px;
    height: auto;
    font: 9pt Arial, sans-serif;

}
.styled-select select {
   background: transparent;
   width: 134px;/*213px;*/
   padding: 2px;
   border:0px !important;
   height: 22px;

    -webkit-appearance: none;
}

.styled-select{
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
	border: 1px solid #ccc;
	 border-radius: 3px;
   width: 193px;
   height: 22px;
   overflow: hidden;
   margin-bottom:2px;
   background: url("images/layout/select.png") no-repeat right center #fff;
}

.special-link {
	background: url("images/layout/sprite.png") no-repeat scroll -481px -325px transparent;
	padding-left: 30px;
	font-weight: bold;
	padding-top: 0px;
	margin-left: -8px;
}

.st_sharethis_custom{
	background: url("images/share.png") no-repeat scroll left top transparent;
	height:32px;
	width:32px;
	line-height:32px;
}

#footer-navigation-container{margin-bottom: -1px !important;}
#footer-navigation-container ul#nav li a{
	padding: 4px 5px !important;
	font-size: 11px;
	letter-spacing: -0.2px;
}

/* COLORI BORDI */
#header-container, #navigation-container, #content-container, #right-column, #footer-navigation-container, #footer-container {
	border-color: #757575;/*#393939*/
	; /*ccc*/
}
h2.titolo-articolo, h1.titolo-articolo{font-weight:bold; font-size:24px; margin-bottom:10px; line-height: 26px;}
/* PULSANTE DI RICERCA */
ul.widget-list li.widget form.search-form input.search_button {
	width: 63px;
}
/* FOOTER */
#footer h4 {
	border-bottom: 1px solid #000;
}
.footer-text {
	color: #000;
	border-top: 1px solid #000;
	text-align: center;
}
ul.footer-widgets li.column ul li {
	border-bottom: 1px dotted #F90 !important;
}
ul.footer-widgets li.column ul.social-icons li {
	border: none !important;
}
ul.footer-widgets li.column ul li h5.date {
	display: none;
}
ul.footer-widgets li.column ul li a {
	color: #FFF !important;
	line-height: 12px;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
ul.footer-widgets li.column ul li a:hover {
	color: #000 !important;
}
ul.footer-widgets li.column div.textwidget {
	text-align: justify;
	color: #FFF;
}
#footer-container {
	background-color: #ff6800;
}
/* SLIDER TOP VIDEO */
/* .slider{width:685px; height:250px; float:left;} */
.slider h3.post-title {
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 16px;
	height:20px;
}
.home-widgets .slider {
	max-height: 450px !important;
}
/*.gallery-container{width:450px; height:250px; }*/
.gallery-container {
	z-index: 1;
}
div.slider a.next, div.slider a.previous {
	left: -20px;
}
.slider-dots {
	left: -21px;
	width: 17px;
	border-radius: 5px 0px 0px 5px;
	background: #FFF;
	padding-top: 7px;
	padding-left: 2px;
	border: 1px solid #CC0000;
}
.slider div.copy ul li {
	text-align: left;
}

.youtube-condividi{width:32px; height:32px;  }
.evidenziato{background: #FF6600 !important;}

/* WIDGET ABBONAMENTI */
.xcoding-abbonati {
	float: right;
	width: 219px;
	border-left: 1px solid #CC0000;
	margin-top: -20px;
	padding-left: 15px;
	padding-top: 20px;
	margin-right: -20px;
	padding-right: 20px;
	height: 270px;
	border-bottom: 1px solid #CCCCCC;
}
.xcoding-abbonati .widgettitle {
	margin-bottom: 0px;
}
.xcoding-abbonati p.claim {
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
ul.xcoding-abbonati-ul {
	clear: both;
}
ul.xcoding-abbonati-ul li {
	background: url("images/layout/sprite.png") no-repeat scroll -481px -325px transparent;
	padding-left: 30px;
}
.xcoding-abbonati input[type="text"], .xcoding-abbonati input[type="password"] {
	max-width: 280px;
	width: 58%;
	height: 10px;
	float: right;
}
.xcoding-abbonati p.login-password {
	clear: both;
}
.xcoding-abbonati p.login-username label, .xcoding-abbonati p.login-password label {
	width: 40%;
}
.xcoding-abbonati .login-submit {
	float: right;
	clear: both;
}
.xcoding-abbonati p.login-submit input#wp-submit.button-primary {
	width: 219px;
}
.xcoding-abbonati form.search-form input#s.search {
	float: left;
	height: 16px;
	width: 143px;
}
.xcoding-abbonati form.search-form .search_button {
	float: right;
}
.xcoding-abbonati ul.widget-list {
	margin-top: 5px;
}
/* WIDGET VIDEO */
.xcoding-video-home-list {
	float: left;
}
.xcoding-video-home-list ul li div.post-image a {
	z-index: 2; /*uno in più di gallery-image*/
}

.xcoding-foto-gallery{
	/*display: none;*/
	margin-top: -30px !important;
	margin-bottom: 5px !important;
	background-color: #003366 !important;
}

.xcoding-foto-gallery .slick-dots li.slick-active button:before{
	opacity: 1 !important;
    color: #FFFFFF !important;
}
.xcoding-foto-gallery .slick-dots li button:before{
	opacity: 0.75 !important;
    color: #FFFFFF !important;
}

.xcoding-foto-gallery .date,
.xcoding-foto-gallery .post-title a{color:#FFFFFF !important;}
.xcoding-foto-gallery .foto-count{
	padding:2px 4px; background: #ffffff; color: #000; font-weight: bold;
	float:right;
	margin-right:5px;
	font-size:11px;
}

.xcoding-video-home-list .post-image {position: relative;}
.xcoding-video-home-list .post-image .icona{width:32px; height:32px; bottom:2px; left:2px; background: url(images/play_gray.png); position: absolute;}
.xcoding-video-home-full-column .video-news-in-tempo-reale .post-image .icona,
.xcoding-video-home-full-column .foto-gallery .post-image .icona
{width:32px; height:32px; bottom:2px; left:6px; background: url(images/play_gray.png); position: absolute;}
.xcoding-video-home-full-column .foto-gallery .post-image .icona{
	background: url(images/cameraSmall.png) !important; 
}

.xcoding-video-home-full-column{width:100%; margin-bottom:20px; background-color: #ddd; margin: -10px -20px 30px -20px; padding:10px 20px 0 20px;}
.xcoding-video-home-full-column .video-news-in-tempo-reale .contenuto,
.xcoding-video-home-full-column .foto-gallery .contenuto {width:192px; padding-bottom: 20px;}
.slick-slider{margin-bottom: 0 !important; }
.xcoding-video-home-full-column .video-news-in-tempo-reale .contenuto .post-title,
.xcoding-video-home-full-column .foto-gallery .contenuto .post-title {min-height: 51px;}

.xcoding-video-home-full-column .video-news-in-tempo-reale .contenuto:hover,
.xcoding-video-home-full-column .foto-gallery .contenuto:hover {background: #FF6600; color:#000 !important;	}

.xcoding-video-home-full-column .video-news-in-tempo-reale .contenuto a:hover,
.xcoding-video-home-full-column .video-news-in-tempo-reale .contenuto:hover .post-title a,
.xcoding-video-home-full-column .video-news-in-tempo-reale .contenuto:hover .post-date,
.xcoding-video-home-full-column .video-news-in-tempo-reale .contenuto:hover .post-date .minuti_home,
.xcoding-video-home-full-column .foto-gallery .contenuto a:hover,
.xcoding-video-home-full-column .foto-gallery .contenuto:hover .post-title a,
.xcoding-video-home-full-column .foto-gallery .contenuto:hover .post-date,
.xcoding-video-home-full-column .foto-gallery .contenuto:hover .post-date .minuti_home{color:#FFF !important;}

.xcoding-video-home-full-column h4.widgettitle.video-news-in-tempo-reale,
.xcoding-video-home-full-column h4.widgettitle.foto-gallery{text-align: center;}
.xcoding-video-home-full-column div.xcoding-title a.link{left: 133px;}

.xcoding-video-home-full-column .video-news-in-tempo-reale .post-image,
.xcoding-video-home-full-column .foto-gallery .post-image {background: transparent !important; position:relative;}

.xcoding-video-home-full-column .video-news-in-tempo-reale .post-image img,
.xcoding-video-home-full-column .foto-gallery .post-image img{margin-left:5px; width: 182px;}

.xcoding-video-home-full-column .video-news-in-tempo-reale .post-title,
.xcoding-video-home-full-column .video-news-in-tempo-reale .post-date,
.xcoding-video-home-full-column .foto-gallery .post-title,
.xcoding-video-home-full-column .foto-gallery .post-date{padding-right: 5px;padding-left: 5px; background: transparent;}
.xcoding-video-home-full-column .video-news-in-tempo-reale .post-date,
.xcoding-video-home-full-column .foto-gallery .post-date{font-size: 10px; text-align: justify;}
.xcoding-video-home-full-column .video-news-in-tempo-reale .post-title,
.xcoding-video-home-full-column .foto-gallery .post-title{font-weight: bold;}

.xcoding-video-home-two-column, .xcoding-video-home-two-largo-column {
	width: 48.9362%;
}
.xcoding-video-home-two-largo-column{margin-right: 20px;}
.xcoding-video-home-two-column {
	margin-right: 20px !important;
}
.xcoding-video-home-one-column {
	width: 23.4042%;
	margin-right: 20px;
}
.xcoding-video-home-list .piccolo li {
	background: #f0f0f0 url(color-styles/light/layout/sprite.png) -181px 20px no-repeat;
	border-bottom: 1px solid #ccc;
}
.xcoding-video-home-list .piccolo li:hover {
	background: #FF6800 /*#f33*/ url(color-styles/light/layout/sprite.png) -200px 20px no-repeat;
	border-bottom: 1px solid #000 /*#c00*/;
	color: #fff;
}
.xcoding-video-home-list .piccolo li:hover a, .xcoding-video-home-list .piccolo li:hover .date {
	color: #fff;
}
.xcoding-video-home-list .piccolo {
	clear: both;
	overflow: hidden;
}
.xcoding-video-home-list .piccolo li {
	float: left;
	margin-bottom: 37px;
}
.xcoding-video-home-list .piccolo li:nth-child(4n+4) {
	margin-right: 0;
}
.xcoding-video-home-list .piccolo li:nth-child(4n+5) {
	clear: left;
}
.xcoding-video-home-list .piccolo .post-image {
	width: 100%;
	max-height: 126px;
	overflow: hidden;
}
.xcoding-video-home-list .piccolo .post-image a {
	display: block;
}
.xcoding-video-home-list .piccolo .post-image img {
	max-width: 100%;
}
.xcoding-video-home-list .piccolo .post-title {
	margin: 10px 0 5px;
	font-size: 13px;
	font-weight: 600;
}
.xcoding-video-home-list .piccolo .meta {
	margin-left: 5px;
}
.xcoding-video-home-list .piccolo .date {
	margin-left: 5px;
}
.xcoding-video-home-list .piccolo {
	margin-bottom: 0px;
}
.xcoding-video-home-list .piccolo li {
	float: left;
	width: 220px;
	margin-right: 18px;
	height: 200px;
	padding: 0px;
	overflow: hidden;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
}
.xcoding-video-home-list .piccolo li:nth-child(4n+4) {
	margin-right: 0px;
}
.xcoding-video-home-list .piccolo li:nth-child(4n+5) {
	clear: left;
}
.xcoding-video-home-list .piccolo .post-image {
	margin-bottom: 5px;
	overflow: hidden;
}
.xcoding-video-home-list .piccolo .post-title {
	margin: 5px 0 5px 5px;
	font-size: 13px;
	font-weight: 600;
	max-height: 60px;
	overflow: hidden;
}
.xcoding-video-home-list .piccolo .post-image iframe {
	width: 220px !important;
}
.xcoding-video-home-list .medio li {
	background: #f0f0f0 url(color-styles/light/layout/sprite.png) 61px 198px no-repeat;
	border-bottom: 1px solid #ccc;
}
.xcoding-video-home-list .medio li:hover {
	background: #FF6800 /*#f33*/ url(color-styles/light/layout/sprite.png) 40px 198px no-repeat;
	border-bottom: 1px solid #000 /*#c00*/;
	color: #fff;
}
.xcoding-video-home-list .medio li:hover a, .xcoding-video-home-list .medio li:hover .date {
	color: #fff;
}
.xcoding-video-home-list .medio {
	clear: both;
	overflow: hidden;
}
.xcoding-video-home-list .medio li {
	float: left;
	margin-bottom: 20px;
}
.xcoding-video-home-list .medio li:nth-child(4n+4) {
	margin-right: 0;
}
.xcoding-video-home-list .medio li:nth-child(4n+5) {
	clear: left;
}
.xcoding-video-home-list .medio .post-image {
	width: 100%;
	height: 301px;
	overflow: hidden;
}
.xcoding-video-home-list .medio .post-image a {
	display: block;
}
.xcoding-video-home-list .medio .post-image img {
	width: 460px;
	height: 301px;
}
.xcoding-video-home-list .medio .post-title {
	margin: 10px 0 5px;
	font-size: 13px;
	font-weight: 600;
}
.xcoding-video-home-list .medio .meta {
	margin-left: 5px;
}
.xcoding-video-home-list .medio .date {
	margin-left: 10px;
}
.xcoding-video-home-list .medio {
	margin-bottom: 0px;
}
.xcoding-video-home-list .medio li {
	float: left;
	width: 460px;
	margin-right: 18px;
	height: 378px;
	padding: 0px;
	overflow: hidden;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
}
.xcoding-video-home-list .medio li:nth-child(4n+4) {
	margin-right: 0px;
}
.xcoding-video-home-list .medio li:nth-child(4n+5) {
	clear: left;
}
.xcoding-video-home-list .medio .post-image {
	margin-bottom: 10px;
	overflow: hidden;
}
.xcoding-video-home-list .medio .post-title {
	margin: 10px 0 5px 10px;
	font-size: 13px;
	font-weight: 600;
}
.xcoding-video-home-list .medio .post-image iframe {
	width: 220px !important;
}
.xcoding-video-home-list ul li {
	position: relative;
}
.xcoding-video-home-list ul li span.date {
	position: absolute;
	bottom: 0;
	margin-bottom: 0;
}
.xcoding-title {
	position: relative;
}
.xcoding-title .widgettitle{
	font-size:16px !important;
	font-weight:bold !important;
	}

.xcoding-title .link {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 11px;
}
.xcoding-video-home-two-column .xcoding-title .link{
	font-size: 13px !important;
	}

/* WIDGET VIDEO LISTA */
div.xcoding-video-home-list div.xcoding-title h4.foto-gallery a{	padding:3px;
	background:#FF6800;
	color:#FFF;
	}
div.xcoding-video-home-list div.xcoding-title h4.video-news-in-tempo-reale a{	padding:3px;
	background:#FF6800;
	color:#FFF;
	}
div.xcoding-video-home-list ul.lista li.video-news-in-tempo-reale {
	position: relative;
	clear: both;
	margin-bottom: 10px;
	height: 101px;
	background-color: #f0f0f0;
	border-bottom:3px solid #FF6600;
}
div.xcoding-video-home-list ul.lista li.video-news-in-tempo-reale h3.post-title {
	padding-right: 5px;
}
div.xcoding-video-home-list ul.lista li.video-news-in-tempo-reale h3.post-title a {
	top: 25px;
	position: relative;
	left: 5px;
	text-align: justify;
	font-weight: bold;
	padding-right: 5px;
}
div.xcoding-video-home-list ul.lista li.video-news-in-tempo-reale span.date {
	position: absolute;
	top: 0;
	right: 0;
	width: 278px;
	text-align: right;
	/* background: #FF6800;color: #fff; */
	height: 20px;
	line-height: 20px;
	color:#4c4c4c;
	font-size:12px;
	padding-right: 5px;
}
div.xcoding-video-home-list ul.lista li.video-news-in-tempo-reale div.post-image a img {
	width: 100%;
	height: 100px;
}
div.xcoding-video-home-list ul.lista li.video-news-in-tempo-reale div.post-image {
	border: 1px solid #FF6800;
	border-bottom:0px;
	width: 175px;
	height: 100px;
	float: left;
}
/* WIDGET VIDEO LISTA PER CORRELATI */
ul.related li.riquadro {
	width: 349px;
}
ul.lista li.riquadro {
	width: 460px;
}
ul.related li.riquadro span.date {
	width: 167px;
}
ul.lista li.riquadro span.date {
	width: 278px;
}
ul.related li.riquadro h3.post-title a {
	top: 25px;
}
ul.lista li.riquadro h3.post-title a {
	top: 35px;
}
ul li.riquadro {
	position: relative;
	margin-bottom: 10px;
	height: 104px;
	background-color: #f0f0f0;
	float: left;
	list-style: none;
	margin-right: 20px;
}
ul li.riquadro h3.post-title {
	padding-right: 5px;
}
ul li.riquadro h3.post-title a {
	font-size: 13px;
	line-height: 13px;
	position: relative;
	left: 5px;
	text-align: justify;
	font-weight: bold;
	padding-right: 5px;
	color: #000;
	text-align: justify;
}
ul li.riquadro h3.post-title a:hover {
	color: #FF6600;
}
ul li.riquadro span.date {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	background: #FF6800;
	height: 10px;
	line-height: 10px;
	color: #fff;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul li.riquadro span.views {
	background: url(images/layout/views.png) 0px -12px no-repeat !important;
}
ul li.riquadro div.post-image a img {
	width: 100%;
	height: 100px;
}
ul li.riquadro div.post-image {
	border: 1px solid #FF6800;
	width: 175px;
	height: 100px;
	float: left;
}
ul li.riquadro div.categorie {
	position: absolute;
	top: 17px;
	right: 3px;
	font-size: 11px;
}
ul li.riquadro input#wp-submit.button-primary {
	padding: 2px !important;
	font-size: 11px !important;
}
ul li.riquadro div.download-links {
	position: absolute;
	bottom: 3px;
	left: 183px;
}
ul li.riquadro div.europa span.date {
	background: #0000FF !important;
}
ul li.riquadro div.europa div.post-image {
	border-color: #0000FF !important;
}
ul li.riquadro div.colori span.date {
	background: #097306 !important;
}
ul li.riquadro div.colori div.post-image {
	border-color: #097306 !important;
}
/* COLORI PER I WIDGET VIDEO */
div.xcoding-video-home-list ul.piccolo li {
	border-bottom: 3px solid;
}
div.xcoding-video-home-list ul.piccolo li div.post-image a img {
	border-bottom: 3px solid;
}
h4.tg-montecitorio {
	border-color: #FF6800;
}
h4.tg-montecitorio a {
	color: #FF6800;
}
h4.tg-montecitorio a:hover {
	color: #444;
}
/*
div.xcoding-video-home-list ul.piccolo li.tg-montecitorio{background-color:#FF6800;}
div.xcoding-video-home-list ul.piccolo li.tg-montecitorio span.date{color:#fff;}
div.xcoding-video-home-list ul.piccolo li.tg-montecitorio:hover{background-color:#333;}
*/
div.xcoding-video-home-list ul.piccolo li.tg-montecitorio, div.xcoding-video-home-list ul.piccolo li.tg-montecitorio div.post-image a img {
	border-color: #FF6800;
}
h4.vista-europa, h4.europa---esteri {
	border-color: #000099;
}
h4.vista-europa a,
h4.europa---esteri a
 {
	color: #000099;
}
h4.vista-europa a:hover,
h4.europa---esteri a:hover {
	color: #444;
}
/*
div.xcoding-video-home-list ul.piccolo li.vista-europa{background-color:#000099;}
div.xcoding-video-home-list ul.piccolo li.vista-europa h3.post-title a{color:#fbfb1b !important;}
div.xcoding-video-home-list ul.piccolo li.vista-europa:hover{background-color:#333;}
div.xcoding-video-home-list ul.piccolo li.vista-europa span.date{color:#fff;}
*/
div.xcoding-video-home-list ul.piccolo li.vista-europa,
div.xcoding-video-home-list ul.piccolo li.vista-europa div.post-image a img,
div.xcoding-video-home-list ul.piccolo li.europa---esteri,
div.xcoding-video-home-list ul.piccolo li.europa---esteri div.post-image a img  {
	border-color: #000099;
}
div.xcoding-video-home-list ul.piccolo li.vista-europa:hover,
div.xcoding-video-home-list ul.piccolo li.europa---esteri:hover
{
	background-color: #000099;
}
h4.colori {
	border-color: #097306;
}
h4.colori a {
	color: #097306;
}
h4.colori a:hover {
	color: #444;
}

h4.top-video {
	border-color: #e71c54;
}
h4.top-video a {
	color: #e71c54;
}
h4.top-video a:hover {
	color: #444;
}
div.xcoding-video-home-list ul.piccolo li.top-video, div.xcoding-video-home-list ul.piccolo li.top-video div.post-image a img {
	border-color: #e71c54;
}
div.xcoding-video-home-list ul.piccolo li.top-video:hover {
	background-color: #e71c54;
}


h4.vista-milano,h4.vista-napoli, h4.vista-torino, h4.vista-roma , h4.vista-genova, h4.vista-venezia {
	border-color: #FF6800;
}
h4.vista-milano a, h4.vista-napoli a, h4.vista-torino a , h4.vista-roma a , h4.vista-genova a, h4.vista-venezia a {
	color: #FFF;
	padding: 2px;
	background: #FF6800;
}
h4.vista-milano a:hover, h4.vista-napoli a:hover, h4.vista-torino a:hover, h4.vista-genova a:hover, h4.vista-venezia a:hover{
	color: #FFF;
}
div.xcoding-video-home-list ul.piccolo li.vista-milano, div.xcoding-video-home-list ul.piccolo li.vista-milano div.post-image a img,
div.xcoding-video-home-list ul.piccolo li.vista-roma, div.xcoding-video-home-list ul.piccolo li.vista-roma div.post-image a img,
div.xcoding-video-home-list ul.piccolo li.vista-napoli, div.xcoding-video-home-list ul.piccolo li.vista-napoli div.post-image a img,
div.xcoding-video-home-list ul.piccolo li.vista-genova, div.xcoding-video-home-list ul.piccolo li.vista-genova div.post-image a img,
div.xcoding-video-home-list ul.piccolo li.vista-venezia, div.xcoding-video-home-list ul.piccolo li.vista-venezia div.post-image a img,
div.xcoding-video-home-list ul.piccolo li.vista-torino, div.xcoding-video-home-list ul.piccolo li.vista-torino div.post-image a img {
	border-color: #FF6800;
}

/*
div.xcoding-video-home-list ul.piccolo li.colori{background-color:#097306;}
div.xcoding-video-home-list ul.piccolo li.colori span.date{color:#fff;}
div.xcoding-video-home-list ul.piccolo li.colori:hover{background-color:#333;}
*/
div.xcoding-video-home-list ul.piccolo li.colori, div.xcoding-video-home-list ul.piccolo li.colori div.post-image a img {
	border-color: #097306;
}
div.xcoding-video-home-list ul.piccolo li.colori:hover {
	background-color: #097306;
}

h4.top-video {
	border-color: #e71c54;
}
h4.top-video a {
	color: #FFF;
	text-transform: uppercase;
	padding: 2px;
	background: #e71c54;
}
h4.top-video a:hover {
	color: #FFF;
}

h4.sviste {
	border-color: #FF6800;
}
h4.sviste a {
	color: #FFF;
	text-transform: uppercase;
	padding: 2px;
	background: #FF6800;
}
h4.sviste a:hover {
	color: #FFF;
}
div.xcoding-video-home-list ul.piccolo li.sviste, div.xcoding-video-home-list ul.piccolo li.tsviste div.post-image a img {
	border-color: #FF6800;
}
#header {
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	height: 105px;
}
#header-container {
	background-color: #ff6800;
	position:relative;
}
h4.vista-regioni {
	border-color: #cf09a7;
}

h4.vista-regioni  a {
	color: #cf09a7;
}
h4.vista-regioni  a:hover {
	color: #444;
}
div.xcoding-video-home-list ul.piccolo li.vista-regioni, div.xcoding-video-home-list ul.piccolo li.vista-regioni  div.post-image a img {
	border-color: #cf09a7;
}
div.xcoding-video-home-list ul.piccolo li.vista-regioni:hover {
	background-color: #cf09a7;
}
/* LOGIN FORM */
#header #loginform {
	width: 265px;
	position: absolute;
	top: 0px;
	right: 0;
	font-size: 12px;
}
#header #loginform label {
	width: 80px;
	float: left;
	color: #FFF;
	height: 24px;
	line-height: 27px;
	text-align: right
}
#header #loginform p.login-submit input#wp-submit.button-primary, p.tagline1 input#wp-submit.button-primary,
.download-links input#wp-submit.button-primary {
	background-color: #FFF;
	color: #FF6800 !important;
	width: 100%;
}
#header #loginform input {
	padding: 2px;
	margin-bottom: 3px;
	width: 170px;
	float: right;
}
#header #loginform p.login-submit input#wp-submit.button-primary {
	font-size: 12px;
}
ul#nav li a {
	padding-top: 1px;
	padding-bottom: 1px;
}
/* BARRA SOTTO MENU */
#navigation-others {
	width: 960px;
	border-top: 1px dotted #CCCCCC;
	padding-left: 7px;
	padding-right: 7px;
	height: 24px;
	line-height: 24px;
	position:relative;
}
#navigation-others ul.xcoding-abbonati-ul {
	float: left;
}
#navigation-others ul.xcoding-abbonati-ul li {
	float: left;
}
#navigation-others ul.widget-list {
	position:absolute; top:0px;right:5px;
}
#navigation-others ul.widget-list li.search-form {
	margin: 0px;
	padding: 0px;
	float: right;
	margin-top: 2px
}
#navigation-others ul.widget-list li.search-form input {
	padding: 0px;
}
#navigation-others ul.widget-list li.search-form input.search {
	/*width: 208px;*/
	height: 18px;
}
#navigation-others ul.widget-list li.search-form input.search_button {
	height: 20px;
	font-size: 11px;
}
/*LIST VIDEO*/
li.list-video {
	float: left;
	width: 210px;
	margin-right: 33px;
	height: 260px;
	position: relative;
}
li.list-video h2.post-title {
	margin: 0 !important;
	font-size: 12px;
}
li.list-video .imp-ppp, li.riquadro .imp-ppp {
	position: absolute;
	top: 0;
	left: 0;
	height: 45px;
	width: 45px;
	background: url("images/importanza.png") no-repeat scroll 0 0 transparent;
}
li.list-video .imp-pp, li.riquadro .imp-pp {
	position: absolute;
	top: 0;
	left: 0;
	height: 45px;
	width: 45px;
	background: url("images/importanza.png") no-repeat scroll 0 -46px transparent;
}
li.list-video .imp-p, li.riquadro .imp-p {
	position: absolute;
	top: 0;
	left: 0;
	height: 45px;
	width: 45px;
	background: url("images/importanza.png") no-repeat scroll 0 -91px transparent;
}
li.list-video .imp-sss, li.riquadro .imp-sss {
	position: absolute;
	top: 0;
	left: 0;
	height: 45px;
	width: 45px;
	background: url("images/importanza.png") no-repeat scroll -46px 0 transparent;
}
li.list-video .imp-ss, li.riquadro .imp-ss {
	position: absolute;
	top: 0;
	left: 0;
	height: 45px;
	width: 45px;
	background: url("images/importanza.png") no-repeat scroll -46px -46px transparent;
}
li.list-video .imp-s, li.riquadro .imp-s {
	position: absolute;
	top: 0;
	left: 0;
	height: 45px;
	width: 45px;
	background: url("images/importanza.png") no-repeat scroll -46px -91px transparent;
}
li.list-video h5 {
	margin-bottom: 0;
}
li.list-video h5.date {
	padding: 0;
	height: 21px;
	line-height: 21px;
	color: #FFF;
	font-size: 11px;
	text-align: center;
	position: relative;
}
li.list-video h5.date span.views {
	position: absolute;
	right: 3px;
	top: 4px;
	background: url("images/layout/views.png") no-repeat scroll 0 -12px transparent;
	line-height: 13px;
}
li.list-video input#wp-submit.button-primary {
	margin: 3px;
}
li.list-video div.post-image {
	position: relative;
	border: 1px solid #000;
}
li.list-video div.post-image, li.list-video div.post-image a img {
	height: 85px;
	width: 150px;
	font-size: 9px;
	line-height: 9px;
	margin: 0 auto;
}
li.list-video div.post-image .video-play {
	position: absolute;
	top: 0;
	left: 0;
}
li.list-video div.post-image .video-play:hover {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
li.list-video h6 {
	font-size: 9px;
	line-height: 9px;
	text-align: right;
	margin: 0;
	padding: 5px;
}
li.list-video h2 {
	min-height: 31px;
}
li.list-video h2, li.list-video p {
	padding: 5px;
	text-align: left;
}
li.list-video div.default {
	border: 1px solid #e74c17;
}
li.list-video div.default h5.date {
	background: #e74c17;
}
li.list-video div.europa {
	border: 1px solid #000099 !important;
}
li.list-video div.europa h5.date {
	background: #000099 !important;
}
li.list-video div.colori {
	border: 1px solid #097306 !important;
}
li.list-video div.colori h5.date {
	background: #097306 !important;
}
.list-video-page form#form_s input#search.search, list-video-page form#form_s input.search_button, div.top-right-area-riservata form#form_s input#search.search {
	padding: 2px;
}
div#hd-container div.post-title-block {
	position: relative;
}
.top-right-area-riservata {
	position: absolute;
	top: 42px;
	right: 18px;
}
.top-right-archive {
	position: absolute;
	top: 27px;
	right: 20px;
}

.top-left-area-riservata {
	position: absolute;
	top: 5px;
	left: 5px;
}
.top-left-area-riservata ul.pagination .next {
	margin-right: 0 !important;
}
html body.single div#content-container.clearfix ul.double-cloumn li#left-column div.download-tv input#wp-submit.button-primary {
	margin-bottom: 5px;
}
.logo .tagline {
	color: #FFF;
}
.logo .tagline1 {
	color: #FFF;
	text-align: right;
	position: absolute;
	top: 0px;
	right: 0;
}
.logo .tagline1 a {
	color: #FFF;
}
.logo .tagline1 a:hover {
	color: #444;
}
.logo .tagline4 {
	color: #FFF;
	text-align: right;
	position: absolute;
	top: 1px;
	right: 0;
	font-size: 12px;
	line-height: 11px;
}
.logo .tagline4 a {
	color: #FFF;
	/*text-decoration: underline;*/
}
.logo .tagline4 a:hover {
	color: #444;
}
.logo .tagline2 {
	color: #FFF;
	text-align: right;
	position: absolute;
	bottom: 0px;
	right: 3px;
	font-size: 12px;
	line-height: 14px;
}
.logo .tagline3 {
	color: #FFF;
	text-align: right;
	position: absolute;
	bottom: 0px;
	left: 3px;
	font-size: 10px;
	line-height: 10px;
}
.logo .tagline4 .button-primary {
	background-color: #FFFFFF;
	color: #FF6800 !important;
	width: 107px;/*141px;*/
	margin-bottom: 8px;
}
.categoryimage {
	width: 250px;
}
h4.video-news-in-tempo-reale, h4.foto {
	font-weight: bold !important;
	font-size: 16px !important;
	border-color: #FF6800;
	color: #E53D16;
}
div.xcoding-video-home-list div.xcoding-title a.floatright {
	font-weight: bold !important;
	text-align: right;
}
.link-cambia-view a {
	color: #FF6600;
}
.link-cambia-view a:hover {
	color: #444;
}
.elenco-video-ul {
	font-size: 0.9em;
	margin-left: 20px !important;
	margin-bottom:20px !important;
}
.categorie-video .post {
	width: 146px;/*133px;*/
	clear: none !important;
	padding: 5px;
	/*min-height: 291px;*/
}
.categorie-video .post img {
	width: 146px !important;
	height: 75px !important;
}
.categorie-video .post:last-child {
	border-bottom: 3px solid #F0F0F0 !important;
}
.categorie-video li h5.post-date, list-abbonati li h5.post-date{
	text-transform:none !important;
	margin-bottom:0px;
	overflow:hidden;
	height:15px;
	line-height:15px;
	font-size:12px;
	}
.categorie-video li h5.durata, list-abbonati li h5.durata {line-height:11px;
	font-size:11px;}

.categorie-video .post h2 {
	font-size: 0.9em;
	height: 110px;
	overflow: hidden;
}
.categorie-video li {
	float: left;
}
.categorie-video .post-title-block, .categorie-video .post-image {
	padding-bottom: 0; /*3px;*/
	margin: 0;
}

body.single div#hd-container div.post-title-block{padding-top: 5px; padding-bottom: 5px;}

li#right-column ul.widget-list li.widget_popular_posts li a {
	font-size: 0.9em !important;
	line-height: 1em !important;
}
li#right-column ul.widget-list li.widget_popular_posts ul li {
	background: none !important;
	padding: 0 !important;
}
li#right-column ul.widget-list li.widget_popular_posts div.content ul li a img {
	width: 133px !important;
	height: 75px !important;
	border: 2px solid #FF6600;
}
li#right-column ul.widget-list h4.widgettitle {
	color: #F60;
}
.xcoding-video-home-one-column .xcoding-video-home-list h3 a {
	letter-spacing: 0px !important;
	font-size: 12px !important;
	overflow: hidden !important;
	height: 50px;
}
#footer-container div#footer ul.footer-widgets li.column ul li a img, #footer-container div#footer .rank-video {
	display: none;
}
div.slider div.copy ul li h3.post-title {
	font-weight: bold;
}
/*
VISTA EUROPA MENU COLORE
#menu-item-917 a{color:#009 !important;}
 a:hover{color:#009 !important;}
*/
ul#nav li#menu-item-917 {
	background: #fff url("images/vista-europa-button.png") no-repeat center center /*#f33*/;
	color: #000;
	width: 91px;
	height: 21px;
}
ul#nav li#menu-item-917 a {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
ul#nav li#menu-item-917:hover {
	border: 1px solid #0000FF;
}
.video-news-in-tempo-reale .minuti_home, .foto .minuti_home, h5.post-date span.minuti_home {
	font-weight: bold;
	color: #FF6800;
}
.video-news-in-tempo-reale .durata_home,.foto .durata_home{font-weight: bold;}
.minuti_categoria {
	font-weight: bold;
	color: #F60;
}
.rank-video {
	float: left;
	line-height: 11px;
	height: 11px;
	text-align: center;
	background-color: #FF6600;
	padding: 3px;
	width: 15px;
	color: #FFF;
}
/*Modificha slider-full-width*/
#navigation-container {
	margin-bottom: 0 !important;
	border-bottom: 0 !important;
}
.slider .post-title {
	border-bottom-color: #FF6800 !important;
	border: 0 !important;
	padding: 0 !important;
	margin-top: 10px;
}
.barra-arancione {
	background: #FF6800 !important;
	color: #FFF !important;
}
/* Pagination */
ul.pagination li {
	margin-right: 8px;
	color: #999999;
	font-weight: 600;
	font-size: 14px;
	line-height: 19px;
}
ul.pagination li.active a {
	color: #F60 !important;
}
.copy ul li.list-video div.default h2.post-title a {
	color: #000;
}
.copy ul li.list-video div.default h2.post-title a:hover {
	color: #F60;
}
div.post-title-block h5.date a {
	font-weight: bold;
}
ul.menu-categorie {
	margin: 0;
	width: 630;
	float: left;
}
ul.menu-categorie li {
	list-style: none;
	float: left;
	margin-right: 2px;
	height: 32px;
}
ul.menu-categorie li.first {
}
ul.menu-categorie li.last {
	margin-right: 0;
}
.colore-bianco{background:#FFFFFF !important; color:#FF6600 !important; box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3) !important;}
.colore-blu{background:#03C !important; border-bottom: 0px solid #c00;}
ul.menu-categorie li a.link-bottone.active {
	background-color: #FFFFFF;
    color: #FF6800 !important;
	text-shadow:none !important;
	box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.link-bottone-blu:hover{background:#03C !important; border-bottom: 0px solid #c00;
	position: relative;
	top: 1px;
	color:#FFFFFF !important;
}.link-bottone-blu:hover a,.link-bottone-blu:hover a:hover{color:#FFFFFF !important;}
.link-bottone-blu {
	background-color: #FFFFFF;
  color: #FF6800 !important;
	text-shadow:none !important;
	box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
    padding: 5px 7px;
}

.link-bottone-arancione-bordo:hover,
.link-bottone-arancione:hover{background:#ff6600 !important; border-bottom: 0px solid #c00;
	position: relative;
	top: 1px;
	color:#FFFFFF !important;
}
.link-bottone-arancione-bordo:hover a,
.link-bottone-arancione-bordo:hover a:hover,
.link-bottone-arancione:hover a,
.link-bottone-arancione:hover a:hover{color:#FFFFFF !important;}
.link-bottone-arancione, .link-bottone-arancione-bordo {
	background-color: #FFFFFF;
  color: #FF6800 !important;
	text-shadow:none !important;
    border-radius: 4px;
    cursor: pointer;
    padding: 2px 2px;
}
.link-bottone-arancione-bordo{border:1px solid #FF6800; padding: 5px 7px;}


.video-piu-visti-title {
	color: #000;
}
p.tagline1 span.logoutlink a {
	font-size: 10px !important;
	margin-right: 5px;
}
h3.numero-pagina, span.numero-pagina {
	font-weight: 600;
	font-size:16px;
	color: #FF6600;
	height:30px;
}
/* .download-converter{background:#FFE3B0;} 
.download-converter a{color:#FF6600;} */
.download-tv, .download-web, .download-converter,.download-converter-out {
	float: left;
	/*margin-right: 5px;*/
}
ul.lista-categorie-post li {
	list-style: none;
	float: left;
	margin-right: 5px;
}
ul.lista-categorie-post {
	clear: both;
}

ul.lista-categorie-post-verticale li {
	list-style: none;
	margin-right: 5px;
}
ul.lista-categorie-post-verticale {
	clear: both;
}

h3.related {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
	margin-top: 10px;
}
#condivisione {
	float: right;
	padding-top: 1px;
}
.codici-condivisione {clear:both;}
.codici-condivisione div{font-size:11px; float: left; margin-right:5px;}
.codici-condivisione input{width:300px;}
.link_sociali{float:right;}
.twitter-timeline{min-width:100px !important;}

.download-links{padding-top: 5px;}
.download-links .download-tv, .download-links .download-web, .download-links .download-converter,.download-links .download-converter-out,
.download-links-videopage .download-tv, .download-links-videopage .download-web, .download-links-videopage .youtube, .download-links-videopage .download-converter, .download-links-videopage .download-converter-out
{font-size:11px !important; padding:2px !important; margin-bottom:3px; text-shadow:none !important; border:1px solid #FF6800 !important;
font-weight:600;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
.download-links .download-tv:hover, .download-links .download-web:hover, .download-links .download-converter:hover, .download-links .download-converter-out:hover,
.download-links .download-tv:hover a, .download-links .download-web:hover a, .download-links .download-converter:hover a, .download-links .download-converter-out:hover a,
.download-links-videopage .download-tv:hover, .download-links-videopage .download-web:hover, .download-links-videopage .download-converter:hover, .download-links-videopage .download-converter-out:hover, .download-links-videopage .youtube:hover,
.download-links-videopage .download-tv:hover a, .download-links-videopage .download-web:hover a, .download-links-videopage .download-converter:hover a, .download-links-videopage .download-converter-out:hover a,  .download-links-videopage .youtube:hover a
{background: #FF6600 !important; color:#FFF !important;}

/*.download-links .download-tv, .download-links .download-web, .download-links .download-converter,.download-links .download-converter-out{float:none !important;margin-right:0 !important;}*/
.download-links-videopage{width: 100%;/*670px*/ float:left;}
.download-links-videopage .download-converter, .download-links-videopage .download-converter-out, .download-links-videopage .download-tv,
.download-links-videopage .download-web, .download-links-videopage .youtube{width:105px; float:left !important; margin-right:2px !important;}

html body.page div#content-container.clearfix div.blog-main-post-container ul.categorie-video li.post div.default div.post-title a img,
.categorie-video .post img
{-webkit-border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;
border-top-right-radius: 10px;
border-top-left-radius: 10px;}


.list-abbonati ul.categorie-video li h2.post-title,
ul.categorie-video li.post h2.post-title {background:#E3DCD4; padding:2px 5px 2px 5px;

-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
.list-abbonati ul.categorie-video .post img{width:146px !important;}

/* .list-abbonati ul.categorie-video li.post div.default div.download-links {margin-top:5px;} */
.list-abbonati ul.categorie-video li.post div.default div.download-links div.download-tv,
.list-abbonati ul.categorie-video li.post div.default div.download-links div.download-web{margin-right:0 !important;}
.list-abbonati ul.categorie-video li.post div.default div.download-links a input#wp-submit.button-primary{color:#000000 !important;}

.list-abbonati-testo .link-bottone:hover,
.list-abbonati .link-bottone:hover{background: #FFFFFF !important; color:#F60 !important;}

.link-bottone a{color:#fff;}





.ui-dialog > .ui-widget-header {background: #F76333; border:none !important; color:#fff;}
#mobileOverly{position:absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    zIndex: 1000000;}
#mobileOverlyBackground{background:#FFFFFF; opacity:0.9;     width: 100%;
    height: 100%;}

/* Numeri slider */
.slider-dots{width:25px; min-height:125px; left:-29px;}
.slider-dots .dot{line-height:11px; padding:3px 5px 3px 6px; font-weight:bold; color:#FFF !important; text-indent:0px; height:11px; background:#ffba49 !important; margin-bottom:3px !important;}
.slider-dots .dot-selected{background:#ff6800 !important;}
.slider-dots .auto-slider{font-size:10px; bottom:2px; left:2px; position:absolute; width:23px !important; height:23px !important;}
.slider-dots a.off{color:#900; background:url("images/layout/playStop.png"); background-repeat:no-repeat;  background-position:0px 0;}
.slider-dots a.on{color:#093;background:url("images/layout/playStop.png"); background-repeat:no-repeat; background-position:-26px 0;}
/* //Numeri slider */


#language-container{
	position:absolute;
	left:-28px;
	top:3px;
	background:#FFF;
	border:1px solid #cc0000;
	border-radius:5px 0 0 5px;
	padding-left:2px;
	padding-right:2px;
	}

body.single.single-slider #left-column .copy{float:none !important; width:auto !important;}

.page-template-i-piu-visti-php li#left-column ul.blog-main-post-container.categorie-video li.post{min-height:280px !important;}

.single .contenuto-testuale{ /*border: 1px solid #ff6800 !important; border-radius: 5px;*/ padding:15px !important; background:#e3dcd4; text-align: justify;}
.single .contenuto-testuale p{margin-bottom:0;}

.nero a{color:#000;} .nero a:hover{color:#FF6600;}

.holder{position:relative;}
.play-sovraimpresso{width:32px; height:32px; z-index:100; background:url(images/play_gray.png);/*url('images/play_icon.gif');*/  position:absolute; left:3px;bottom:3px;}

#footer span.views{background-position:0px -11px; color:#FFFFFF;}
li#right-column ul.widget-list li.widget.widget_popular_posts.column div.content h4.widgettitle span.video-piu-visti-title{display:block;}


div#content-container.clearfix div#chi-siamo p.titolo-paragrafo{margin-top:10px !important;margin-bottom:10px !important;}

/*.menu-regioni, .menu-regioni a{color:#909090;} .menu-regioni a:hover, .menu-regioni .active{color:#ff6600;}*/
.lista-categorie-del-post{
	margin-bottom:5px; background:#e3dcd4; padding:5px;
}
.lista-categorie-del-post a:hover{font-weight: bold;}

.flussoVideo{
	position:absolute;
	bottom:2px;
	left:5px;
	text-transform:uppercase;
}
.flusso-sport, .flusso-virali{
	bottom:18px !important;
}
.flusso-parlamento-chigi{
	font-size: 11px;
	letter-spacing: -0.2px;
}
.gallerySpan{
	position:absolute;
	bottom:30px;
	right:0px;
	background:#ff6600;
	padding:2px 2px 2px 4px;
}

.blog-main-post-container li.post{ min-height: 276px !important;}
